<?xml version="1.0" encoding="utf-8"?>
<component size="149,149" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <component id="n3_ob5c" name="head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="14,9"/>
    <image id="n4_ob5c" name="n4" src="ob5c2l" fileName="img/settings_txk.png" xy="0,0"/>
  </displayList>
  <Button/>
</component>